#nav {
	width: 800px;
	height: 22px;
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-type: none;
	overflow: hidden;
	 
}

#nav ul {
/*	width: 800px;*/
	height: 22px;
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-type: none;
	overflow: hidden;
	 
}

body.main ul#nav li#main a, 
body.about ul#nav li#about a, 
body.services ul#nav li#services a, 
body.portfolio ul#nav li#portfolio a, 
body.contact ul#nav li#contact a, 
body.links ul#nav li#links a 
 {
background-color:#173778;
}


#nav li {
	float: left;
	padding: 0;
	width: 132px;
	text-align: center;
	background-color: #1D4EB4;
	list-style: none;
	
}


ul#nav li a {
	float: left;
	display:block;
	padding: 3px 0px 3px 0px;
	background-color: #1D4EB4;
	color: #FFFFFF;
	text-decoration:none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	width: 132px;
}

ul#nav li a:hover {
	background-color:#0B8EDC;
}




	

